Subject: WG Last Call: draft-ietf-l2vpn-ipls-08

From: Shane Amante <[email-masked]>
Date: Sat, 23 Feb 2008 08:23:59 -0700

This note starts a WG Last Call for comments on: draft-ietf-l2vpn- 
ipls-08, "IP-Only LAN Service (IPLS)".  It can be found at:
http://tools.ietf.org/html/draft-ietf-l2vpn-ipls-08

Please note that this document was Last Called before, but it wasn't  
sent to the IESG due to lack of support for IPv6.  Since that time,  
IPv6 support has been added to this draft, so it should now be  
completely ready to go.

Please review the document and send any comments to the list.  Also,  
please indicate if you believe this document is ready to go to the IESG.

The WG Last Call will end on 7 March 2008 at 1700 MST (UTC/GMT -7).

-shane